.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.029000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.667000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.687000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.567696,0.567696,0.000000,0,0);-ms-transform:matrix(0.000000,-0.567696,0.567696,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.567696,0.567696,0.000000,0,0);}
.m0{transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-ms-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);-webkit-transform:matrix(0.567696,0.000000,0.000000,0.567696,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.428064px;}
.ls1c{letter-spacing:-0.425320px;}
.ls1b{letter-spacing:-0.422576px;}
.ls18{letter-spacing:-0.419832px;}
.ls1a{letter-spacing:-0.414344px;}
.ls8{letter-spacing:-0.301840px;}
.ls10{letter-spacing:-0.145432px;}
.lsc{letter-spacing:-0.139944px;}
.ls2{letter-spacing:-0.019600px;}
.lsb{letter-spacing:-0.016464px;}
.ls3{letter-spacing:-0.010976px;}
.ls4{letter-spacing:-0.009800px;}
.lsa{letter-spacing:-0.008232px;}
.lse{letter-spacing:-0.006046px;}
.ls1{letter-spacing:-0.005488px;}
.lsd{letter-spacing:-0.004031px;}
.ls5{letter-spacing:-0.002744px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.002744px;}
.ls16{letter-spacing:0.005488px;}
.lsf{letter-spacing:0.010976px;}
.ls17{letter-spacing:0.013720px;}
.ls9{letter-spacing:0.016464px;}
.ls6{letter-spacing:0.038416px;}
.ls11{letter-spacing:0.227752px;}
.ls15{letter-spacing:0.535080px;}
.ls14{letter-spacing:0.548800px;}
.ls13{letter-spacing:0.554288px;}
.ls12{letter-spacing:0.559776px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5d{word-spacing:-0.924728px;}
.ws5b{word-spacing:-0.861616px;}
.ws3c{word-spacing:-0.738136px;}
.ws41{word-spacing:-0.735392px;}
.ws57{word-spacing:-0.611912px;}
.ws6a{word-spacing:-0.436296px;}
.ws16{word-spacing:-0.353976px;}
.ws3b{word-spacing:-0.351232px;}
.ws51{word-spacing:-0.274400px;}
.ws4{word-spacing:-0.268912px;}
.wsd{word-spacing:-0.257936px;}
.ws48{word-spacing:-0.255192px;}
.wsf{word-spacing:-0.104272px;}
.ws68{word-spacing:-0.052136px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.005488px;}
.ws9{word-spacing:0.046648px;}
.ws6c{word-spacing:0.068600px;}
.ws2e{word-spacing:0.109760px;}
.ws2f{word-spacing:0.115248px;}
.ws13{word-spacing:0.194824px;}
.ws12{word-spacing:0.211288px;}
.ws33{word-spacing:0.252448px;}
.ws14{word-spacing:0.260680px;}
.ws34{word-spacing:0.263424px;}
.ws22{word-spacing:0.274400px;}
.ws6b{word-spacing:0.277144px;}
.ws1f{word-spacing:0.293608px;}
.ws1e{word-spacing:0.310072px;}
.ws32{word-spacing:0.334768px;}
.ws4a{word-spacing:0.439040px;}
.ws40{word-spacing:0.450016px;}
.ws63{word-spacing:0.548800px;}
.ws64{word-spacing:0.554288px;}
.ws37{word-spacing:0.584472px;}
.ws38{word-spacing:0.587216px;}
.ws15{word-spacing:0.600936px;}
.ws39{word-spacing:0.650328px;}
.ws2b{word-spacing:0.666792px;}
.ws56{word-spacing:0.675024px;}
.wsc{word-spacing:0.677768px;}
.ws1b{word-spacing:0.680512px;}
.ws5{word-spacing:0.683256px;}
.ws6{word-spacing:0.686000px;}
.ws1c{word-spacing:0.688744px;}
.ws4c{word-spacing:0.691488px;}
.ws42{word-spacing:0.699720px;}
.ws30{word-spacing:0.710696px;}
.ws47{word-spacing:0.743624px;}
.ws1{word-spacing:0.762832px;}
.ws5e{word-spacing:0.825944px;}
.ws5f{word-spacing:0.828688px;}
.ws4b{word-spacing:0.831432px;}
.ws60{word-spacing:0.834176px;}
.ws2d{word-spacing:1.001560px;}
.ws61{word-spacing:1.042720px;}
.ws62{word-spacing:1.045464px;}
.ws35{word-spacing:1.086624px;}
.ws20{word-spacing:1.108576px;}
.ws45{word-spacing:1.122296px;}
.ws10{word-spacing:1.240288px;}
.wse{word-spacing:1.251264px;}
.ws27{word-spacing:1.267728px;}
.ws29{word-spacing:1.306144px;}
.ws2a{word-spacing:1.311632px;}
.ws3{word-spacing:1.372000px;}
.ws43{word-spacing:1.399440px;}
.ws46{word-spacing:1.435112px;}
.ws21{word-spacing:1.468040px;}
.ws19{word-spacing:1.470784px;}
.ws1a{word-spacing:1.476272px;}
.ws5c{word-spacing:1.487248px;}
.ws66{word-spacing:1.492736px;}
.ws26{word-spacing:1.506456px;}
.ws53{word-spacing:1.520176px;}
.ws11{word-spacing:1.539384px;}
.wsb{word-spacing:1.558592px;}
.ws3d{word-spacing:1.564080px;}
.ws3e{word-spacing:1.569568px;}
.ws49{word-spacing:1.572312px;}
.ws23{word-spacing:1.646400px;}
.ws3f{word-spacing:1.668352px;}
.ws28{word-spacing:1.808296px;}
.ws67{word-spacing:1.975680px;}
.ws2c{word-spacing:2.049768px;}
.wsa{word-spacing:2.052512px;}
.ws69{word-spacing:2.077208px;}
.ws24{word-spacing:2.422952px;}
.ws2{word-spacing:2.450000px;}
.ws44{word-spacing:2.609544px;}
.ws31{word-spacing:2.842784px;}
.ws17{word-spacing:3.158344px;}
.ws18{word-spacing:3.161088px;}
.ws65{word-spacing:3.347680px;}
.ws8{word-spacing:3.361400px;}
.ws59{word-spacing:3.383352px;}
.ws3a{word-spacing:3.405304px;}
.ws54{word-spacing:3.591896px;}
.ws36{word-spacing:4.442536px;}
.ws1d{word-spacing:5.411168px;}
.ws25{word-spacing:5.559344px;}
.ws5a{word-spacing:6.780424px;}
.ws55{word-spacing:9.752176px;}
.ws4d{word-spacing:10.056760px;}
.ws50{word-spacing:10.347624px;}
.ws4f{word-spacing:11.165336px;}
.ws58{word-spacing:11.738832px;}
.ws52{word-spacing:13.313888px;}
.ws4e{word-spacing:19.899488px;}
._1e{margin-left:-29.173032px;}
._a{margin-left:-28.118160px;}
._c{margin-left:-26.615232px;}
._14{margin-left:-24.801840px;}
._4{margin-left:-23.743440px;}
._7{margin-left:-22.106448px;}
._9{margin-left:-20.885760px;}
._2{margin-left:-19.509840px;}
._0{margin-left:-17.922240px;}
._1f{margin-left:-16.627856px;}
._12{margin-left:-15.584352px;}
._e{margin-left:-14.503216px;}
._d{margin-left:-13.288016px;}
._f{margin-left:-12.237848px;}
._1{margin-left:-9.677304px;}
._8{margin-left:-8.393112px;}
._10{margin-left:-7.117936px;}
._11{margin-left:-6.058360px;}
._6{margin-left:-4.576600px;}
._5{margin-left:-2.620520px;}
._3{margin-left:-1.065456px;}
._b{width:1.732248px;}
._1d{width:3.438232px;}
._13{width:15.119440px;}
._1c{width:26.232640px;}
._15{width:48.478248px;}
._17{width:109.620056px;}
._16{width:158.420920px;}
._18{width:181.098512px;}
._1a{width:183.244320px;}
._19{width:189.434784px;}
._1b{width:191.503760px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:15.848400px;}
.fs5{font-size:20.152800px;}
.fs1{font-size:27.440000px;}
.fs0{font-size:35.280000px;}
.fs3{font-size:54.880000px;}
.fs2{font-size:98.000000px;}
.y1{bottom:13.043382px;}
.y4{bottom:45.676590px;}
.y0{bottom:53.363420px;}
.y84{bottom:57.146319px;}
.ye5{bottom:62.915246px;}
.ye4{bottom:62.915813px;}
.y44{bottom:73.800475px;}
.y83{bottom:74.281654px;}
.ye3{bottom:79.828389px;}
.y42{bottom:79.995628px;}
.y43{bottom:79.995855px;}
.ye6{bottom:80.115525px;}
.y2{bottom:86.120386px;}
.y3{bottom:86.264808px;}
.y82{bottom:91.416989px;}
.ye2{bottom:96.740964px;}
.y41{bottom:97.130962px;}
.y81{bottom:108.552324px;}
.y8{bottom:111.268409px;}
.ye1{bottom:118.467011px;}
.y40{bottom:120.641523px;}
.y80{bottom:125.687659px;}
.ye0{bottom:135.379587px;}
.y7f{bottom:142.822994px;}
.ydf{bottom:152.292162px;}
.yde{bottom:152.525826px;}
.ydd{bottom:152.526049px;}
.y3f{bottom:156.433881px;}
.y7e{bottom:160.191992px;}
.y7d{bottom:160.192419px;}
.ydc{bottom:169.438624px;}
.ydb{bottom:169.438847px;}
.y5{bottom:169.717704px;}
.y3e{bottom:173.569216px;}
.y7c{bottom:177.327754px;}
.y88{bottom:179.391924px;}
.yd9{bottom:186.351100px;}
.yda{bottom:186.351422px;}
.y3d{bottom:190.704551px;}
.y3c{bottom:207.839886px;}
.yd8{bottom:208.077147px;}
.y7b{bottom:209.405101px;}
.y3b{bottom:224.975221px;}
.y7a{bottom:226.540436px;}
.yd7{bottom:228.444261px;}
.y3a{bottom:242.110556px;}
.y79{bottom:243.675771px;}
.y39{bottom:260.580889px;}
.y78{bottom:260.811106px;}
.yd6{bottom:261.676474px;}
.y38{bottom:278.384502px;}
.yd5{bottom:278.589050px;}
.y77{bottom:284.555103px;}
.yd4{bottom:295.501626px;}
.y37{bottom:296.188115px;}
.yd3{bottom:312.414201px;}
.y75{bottom:313.978117px;}
.y76{bottom:313.978785px;}
.y36{bottom:313.991728px;}
.yd2{bottom:329.326777px;}
.y74{bottom:331.781730px;}
.y73{bottom:331.782384px;}
.y35{bottom:337.141461px;}
.yd1{bottom:346.239352px;}
.yd0{bottom:363.151928px;}
.y72{bottom:363.859731px;}
.y34{bottom:376.971946px;}
.y71{bottom:380.995066px;}
.ycf{bottom:383.519042px;}
.y33{bottom:396.147943px;}
.y70{bottom:398.130401px;}
.y87{bottom:402.124618px;}
.yce{bottom:409.628742px;}
.y86{bottom:414.835195px;}
.y32{bottom:415.323941px;}
.y6f{bottom:421.874171px;}
.ycd{bottom:426.764077px;}
.y31{bottom:434.499938px;}
.ycc{bottom:443.899412px;}
.y6e{bottom:451.509490px;}
.y30{bottom:453.911157px;}
.ycb{bottom:461.034747px;}
.y6d{bottom:468.644825px;}
.y2f{bottom:469.934253px;}
.yca{bottom:478.170082px;}
.y2e{bottom:485.723685px;}
.y6c{bottom:485.780160px;}
.yc9{bottom:495.305417px;}
.y6b{bottom:502.915495px;}
.y2d{bottom:503.527298px;}
.yc8{bottom:518.123388px;}
.ybc{bottom:518.126504px;}
.y6a{bottom:520.050829px;}
.y2c{bottom:521.330911px;}
.yb2{bottom:521.911855px;}
.yc7{bottom:535.927001px;}
.ybb{bottom:535.930117px;}
.y69{bottom:537.186164px;}
.y2b{bottom:539.134524px;}
.yb1{bottom:539.715468px;}
.y68{bottom:554.321499px;}
.y2a{bottom:556.938137px;}
.yc6{bottom:558.776191px;}
.yba{bottom:558.779307px;}
.yb0{bottom:562.564658px;}
.y67{bottom:571.456834px;}
.y29{bottom:574.741750px;}
.yc5{bottom:576.579804px;}
.yb9{bottom:576.582920px;}
.yaf{bottom:580.368271px;}
.y66{bottom:588.592169px;}
.y28{bottom:592.845347px;}
.ya7{bottom:592.881739px;}
.yc4{bottom:599.428995px;}
.y65{bottom:605.727504px;}
.ya6{bottom:610.685352px;}
.yc3{bottom:617.232608px;}
.yb8{bottom:617.235723px;}
.yae{bottom:621.021074px;}
.y64{bottom:622.862839px;}
.y27{bottom:626.150975px;}
.ya5{bottom:628.488965px;}
.yc2{bottom:635.036221px;}
.yb7{bottom:635.039336px;}
.yad{bottom:638.824687px;}
.y63{bottom:643.452490px;}
.y26{bottom:643.954588px;}
.y25{bottom:661.758201px;}
.yc1{bottom:664.194330px;}
.yac{bottom:667.982796px;}
.ya4{bottom:674.187345px;}
.y24{bottom:679.561814px;}
.y62{bottom:680.982884px;}
.yc0{bottom:681.997942px;}
.yb6{bottom:681.999500px;}
.yab{bottom:685.786409px;}
.ya3{bottom:691.990958px;}
.y61{bottom:699.898736px;}
.yaa{bottom:703.590022px;}
.y23{bottom:703.973421px;}
.ybf{bottom:704.847133px;}
.yb5{bottom:704.848690px;}
.ya2{bottom:709.794571px;}
.y60{bottom:718.814588px;}
.ya9{bottom:721.393635px;}
.ya1{bottom:727.598184px;}
.ybe{bottom:727.696323px;}
.yb4{bottom:727.697881px;}
.y5f{bottom:737.730440px;}
.y22{bottom:739.543688px;}
.ya0{bottom:751.942822px;}
.ybd{bottom:752.040961px;}
.yb3{bottom:752.042518px;}
.ya8{bottom:752.047192px;}
.y21{bottom:757.347301px;}
.y5e{bottom:763.254277px;}
.y20{bottom:775.150914px;}
.y9f{bottom:780.722282px;}
.y5d{bottom:792.889596px;}
.y1f{bottom:799.562522px;}
.y9e{bottom:804.466052px;}
.y5c{bottom:810.024931px;}
.y5b{bottom:827.160266px;}
.y1e{bottom:830.941280px;}
.y9d{bottom:835.213828px;}
.y5a{bottom:844.295601px;}
.y1d{bottom:848.744893px;}
.y9c{bottom:852.349163px;}
.y59{bottom:861.430936px;}
.y1c{bottom:866.548506px;}
.y9b{bottom:876.092933px;}
.y1b{bottom:884.352119px;}
.y58{bottom:885.174706px;}
.y1a{bottom:902.155732px;}
.y9a{bottom:906.840936px;}
.y19{bottom:919.959345px;}
.y57{bottom:920.338248px;}
.y99{bottom:923.976271px;}
.y56{bottom:937.473583px;}
.y98{bottom:941.111606px;}
.y18{bottom:951.709563px;}
.y55{bottom:954.608918px;}
.y97{bottom:964.855376px;}
.y17{bottom:969.511618px;}
.y54{bottom:971.744253px;}
.y16{bottom:993.923226px;}
.y53{bottom:995.488250px;}
.y96{bottom:995.837042px;}
.y94{bottom:1012.971791px;}
.y95{bottom:1012.972377px;}
.y52{bottom:1017.999716px;}
.y15{bottom:1028.491940px;}
.y93{bottom:1030.107126px;}
.y51{bottom:1035.801771px;}
.y13{bottom:1050.794789px;}
.y14{bottom:1050.795915px;}
.y50{bottom:1053.605384px;}
.y92{bottom:1057.138896px;}
.y4f{bottom:1071.408997px;}
.y12{bottom:1072.631437px;}
.y91{bottom:1074.274231px;}
.y4e{bottom:1089.212610px;}
.y90{bottom:1091.409566px;}
.y10{bottom:1094.934063px;}
.y11{bottom:1094.935412px;}
.y7{bottom:1104.514259px;}
.y4d{bottom:1107.016223px;}
.y8f{bottom:1115.153563px;}
.yf{bottom:1116.770711px;}
.y4c{bottom:1124.819836px;}
.y85{bottom:1128.291637px;}
.ye{bottom:1139.074686px;}
.y8e{bottom:1145.901339px;}
.y4b{bottom:1149.231443px;}
.yc{bottom:1157.990088px;}
.yd{bottom:1157.990538px;}
.y8d{bottom:1163.036674px;}
.y6{bottom:1168.382553px;}
.y8c{bottom:1180.172009px;}
.y4a{bottom:1185.259473px;}
.yb{bottom:1189.322827px;}
.y8b{bottom:1197.307343px;}
.y48{bottom:1202.161144px;}
.y49{bottom:1202.394808px;}
.ya{bottom:1207.126440px;}
.y8a{bottom:1214.442678px;}
.y47{bottom:1219.296479px;}
.y46{bottom:1219.530143px;}
.y9{bottom:1231.538275px;}
.y89{bottom:1231.578013px;}
.y45{bottom:1236.665477px;}
.ha{height:10.570883px;}
.hb{height:13.643446px;}
.hd{height:18.659200px;}
.h4{height:19.454960px;}
.h8{height:22.802640px;}
.h3{height:29.317680px;}
.h6{height:46.867520px;}
.h5{height:83.692000px;}
.h7{height:1067.268409px;}
.hc{height:1072.945368px;}
.h9{height:1078.622328px;}
.h1{height:1173.995249px;}
.h2{height:1324.709444px;}
.h0{height:1351.116390px;}
.w1{width:777.743468px;}
.w3{width:851.543943px;}
.w4{width:852.679335px;}
.w2{width:933.605530px;}
.w0{width:956.000000px;}
.x1{left:11.652073px;}
.x25{left:35.465979px;}
.x9{left:38.262254px;}
.x1b{left:44.741481px;}
.xa{left:45.932875px;}
.x24{left:47.686461px;}
.x8{left:48.821853px;}
.xd{left:50.545646px;}
.x1a{left:55.634204px;}
.x17{left:56.885470px;}
.xc{left:63.418955px;}
.x26{left:73.881874px;}
.x18{left:76.331491px;}
.x10{left:79.303161px;}
.x1d{left:82.339076px;}
.x20{left:84.755604px;}
.x0{left:89.695962px;}
.x12{left:105.358217px;}
.x11{left:116.848238px;}
.x1c{left:122.092949px;}
.x13{left:128.855434px;}
.x15{left:129.908478px;}
.x14{left:133.589460px;}
.x16{left:134.689237px;}
.xf{left:167.563411px;}
.x29{left:171.407453px;}
.x28{left:175.924950px;}
.x7{left:266.679947px;}
.x2d{left:289.033543px;}
.xe{left:291.323629px;}
.x6{left:297.613700px;}
.x2f{left:325.536480px;}
.x5{left:349.399380px;}
.x2a{left:354.168262px;}
.x2e{left:396.423802px;}
.x30{left:483.149229px;}
.x2c{left:497.426329px;}
.x19{left:521.533424px;}
.x1f{left:566.155008px;}
.x2b{left:587.322533px;}
.x21{left:626.266290px;}
.x27{left:638.209932px;}
.xb{left:688.816620px;}
.x1e{left:733.576495px;}
.x4{left:762.832366px;}
.x22{left:770.009632px;}
.x3{left:812.281182px;}
.x23{left:814.753384px;}
.x2{left:874.774970px;}
.x31{left:904.539951px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.251346pt;}
.ls1c{letter-spacing:-0.249735pt;}
.ls1b{letter-spacing:-0.248123pt;}
.ls18{letter-spacing:-0.246512pt;}
.ls1a{letter-spacing:-0.243290pt;}
.ls8{letter-spacing:-0.177231pt;}
.ls10{letter-spacing:-0.085393pt;}
.lsc{letter-spacing:-0.082171pt;}
.ls2{letter-spacing:-0.011509pt;}
.lsb{letter-spacing:-0.009667pt;}
.ls3{letter-spacing:-0.006445pt;}
.ls4{letter-spacing:-0.005754pt;}
.lsa{letter-spacing:-0.004834pt;}
.lse{letter-spacing:-0.003550pt;}
.ls1{letter-spacing:-0.003222pt;}
.lsd{letter-spacing:-0.002367pt;}
.ls5{letter-spacing:-0.001611pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.001611pt;}
.ls16{letter-spacing:0.003222pt;}
.lsf{letter-spacing:0.006445pt;}
.ls17{letter-spacing:0.008056pt;}
.ls9{letter-spacing:0.009667pt;}
.ls6{letter-spacing:0.022557pt;}
.ls11{letter-spacing:0.133729pt;}
.ls15{letter-spacing:0.314182pt;}
.ls14{letter-spacing:0.322238pt;}
.ls13{letter-spacing:0.325461pt;}
.ls12{letter-spacing:0.328683pt;}
.ws5d{word-spacing:-0.542971pt;}
.ws5b{word-spacing:-0.505914pt;}
.ws3c{word-spacing:-0.433410pt;}
.ws41{word-spacing:-0.431799pt;}
.ws57{word-spacing:-0.359296pt;}
.ws6a{word-spacing:-0.256179pt;}
.ws16{word-spacing:-0.207844pt;}
.ws3b{word-spacing:-0.206232pt;}
.ws51{word-spacing:-0.161119pt;}
.ws4{word-spacing:-0.157897pt;}
.wsd{word-spacing:-0.151452pt;}
.ws48{word-spacing:-0.149841pt;}
.wsf{word-spacing:-0.061225pt;}
.ws68{word-spacing:-0.030613pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.003222pt;}
.ws9{word-spacing:0.027390pt;}
.ws6c{word-spacing:0.040280pt;}
.ws2e{word-spacing:0.064448pt;}
.ws2f{word-spacing:0.067670pt;}
.ws13{word-spacing:0.114395pt;}
.ws12{word-spacing:0.124062pt;}
.ws33{word-spacing:0.148230pt;}
.ws14{word-spacing:0.153063pt;}
.ws34{word-spacing:0.154674pt;}
.ws22{word-spacing:0.161119pt;}
.ws6b{word-spacing:0.162730pt;}
.ws1f{word-spacing:0.172397pt;}
.ws1e{word-spacing:0.182065pt;}
.ws32{word-spacing:0.196565pt;}
.ws4a{word-spacing:0.257791pt;}
.ws40{word-spacing:0.264235pt;}
.ws63{word-spacing:0.322238pt;}
.ws64{word-spacing:0.325461pt;}
.ws37{word-spacing:0.343184pt;}
.ws38{word-spacing:0.344795pt;}
.ws15{word-spacing:0.352851pt;}
.ws39{word-spacing:0.381852pt;}
.ws2b{word-spacing:0.391519pt;}
.ws56{word-spacing:0.396353pt;}
.wsc{word-spacing:0.397964pt;}
.ws1b{word-spacing:0.399575pt;}
.ws5{word-spacing:0.401187pt;}
.ws6{word-spacing:0.402798pt;}
.ws1c{word-spacing:0.404409pt;}
.ws4c{word-spacing:0.406020pt;}
.ws42{word-spacing:0.410854pt;}
.ws30{word-spacing:0.417298pt;}
.ws47{word-spacing:0.436633pt;}
.ws1{word-spacing:0.447911pt;}
.ws5e{word-spacing:0.484969pt;}
.ws5f{word-spacing:0.486580pt;}
.ws4b{word-spacing:0.488191pt;}
.ws60{word-spacing:0.489802pt;}
.ws2d{word-spacing:0.588085pt;}
.ws61{word-spacing:0.612253pt;}
.ws62{word-spacing:0.613864pt;}
.ws35{word-spacing:0.638032pt;}
.ws20{word-spacing:0.650921pt;}
.ws45{word-spacing:0.658977pt;}
.ws10{word-spacing:0.728258pt;}
.wse{word-spacing:0.734703pt;}
.ws27{word-spacing:0.744370pt;}
.ws29{word-spacing:0.766927pt;}
.ws2a{word-spacing:0.770149pt;}
.ws3{word-spacing:0.805596pt;}
.ws43{word-spacing:0.821707pt;}
.ws46{word-spacing:0.842653pt;}
.ws21{word-spacing:0.861987pt;}
.ws19{word-spacing:0.863598pt;}
.ws1a{word-spacing:0.866821pt;}
.ws5c{word-spacing:0.873266pt;}
.ws66{word-spacing:0.876488pt;}
.ws26{word-spacing:0.884544pt;}
.ws53{word-spacing:0.892600pt;}
.ws11{word-spacing:0.903878pt;}
.wsb{word-spacing:0.915157pt;}
.ws3d{word-spacing:0.918379pt;}
.ws3e{word-spacing:0.921601pt;}
.ws49{word-spacing:0.923212pt;}
.ws23{word-spacing:0.966715pt;}
.ws3f{word-spacing:0.979604pt;}
.ws28{word-spacing:1.061775pt;}
.ws67{word-spacing:1.160058pt;}
.ws2c{word-spacing:1.203560pt;}
.wsa{word-spacing:1.205171pt;}
.ws69{word-spacing:1.219672pt;}
.ws24{word-spacing:1.422682pt;}
.ws2{word-spacing:1.438563pt;}
.ws44{word-spacing:1.532243pt;}
.ws31{word-spacing:1.669194pt;}
.ws17{word-spacing:1.854481pt;}
.ws18{word-spacing:1.856092pt;}
.ws65{word-spacing:1.965653pt;}
.ws8{word-spacing:1.973709pt;}
.ws59{word-spacing:1.986599pt;}
.ws3a{word-spacing:1.999488pt;}
.ws54{word-spacing:2.109049pt;}
.ws36{word-spacing:2.608518pt;}
.ws1d{word-spacing:3.177269pt;}
.ws25{word-spacing:3.264273pt;}
.ws5a{word-spacing:3.981253pt;}
.ws55{word-spacing:5.726173pt;}
.ws4d{word-spacing:5.905015pt;}
.ws50{word-spacing:6.075802pt;}
.ws4f{word-spacing:6.555936pt;}
.ws58{word-spacing:6.892675pt;}
.ws52{word-spacing:7.817499pt;}
.ws4e{word-spacing:11.684358pt;}
._1e{margin-left:-17.129493pt;}
._a{margin-left:-16.510105pt;}
._c{margin-left:-15.627633pt;}
._14{margin-left:-14.562866pt;}
._4{margin-left:-13.941406pt;}
._7{margin-left:-12.980216pt;}
._9{margin-left:-12.263466pt;}
._2{margin-left:-11.455569pt;}
._0{margin-left:-10.523379pt;}
._1f{margin-left:-9.763358pt;}
._12{margin-left:-9.150645pt;}
._e{margin-left:-8.515835pt;}
._d{margin-left:-7.802308pt;}
._f{margin-left:-7.185682pt;}
._1{margin-left:-5.682211pt;}
._8{margin-left:-4.928173pt;}
._10{margin-left:-4.179430pt;}
._11{margin-left:-3.557280pt;}
._6{margin-left:-2.687237pt;}
._5{margin-left:-1.538687pt;}
._3{margin-left:-0.625602pt;}
._b{width:1.017122pt;}
._1d{width:2.018822pt;}
._13{width:8.877663pt;}
._1c{width:15.402987pt;}
._15{width:28.464913pt;}
._17{width:64.365472pt;}
._16{width:93.019815pt;}
._18{width:106.335388pt;}
._1a{width:107.595340pt;}
._19{width:111.230187pt;}
._1b{width:112.445025pt;}
.fs4{font-size:9.305685pt;}
.fs5{font-size:11.833095pt;}
.fs1{font-size:16.111911pt;}
.fs0{font-size:20.715314pt;}
.fs3{font-size:32.223821pt;}
.fs2{font-size:57.542538pt;}
.y1{bottom:7.658667pt;}
.y4{bottom:26.819867pt;}
.y0{bottom:31.333333pt;}
.y84{bottom:33.554533pt;}
.ye5{bottom:36.941867pt;}
.ye4{bottom:36.942200pt;}
.y44{bottom:43.333333pt;}
.y83{bottom:43.615867pt;}
.ye3{bottom:46.872736pt;}
.y42{bottom:46.970933pt;}
.y43{bottom:46.971067pt;}
.ye6{bottom:47.041333pt;}
.y2{bottom:50.567200pt;}
.y3{bottom:50.652000pt;}
.y82{bottom:53.677200pt;}
.ye2{bottom:56.803272pt;}
.y41{bottom:57.032267pt;}
.y81{bottom:63.738533pt;}
.y8{bottom:65.333333pt;}
.ye1{bottom:69.560128pt;}
.y40{bottom:70.836933pt;}
.y80{bottom:73.799867pt;}
.ye0{bottom:79.490664pt;}
.y7f{bottom:83.861200pt;}
.ydf{bottom:89.421200pt;}
.yde{bottom:89.558400pt;}
.ydd{bottom:89.558531pt;}
.y3f{bottom:91.853088pt;}
.y7e{bottom:94.059733pt;}
.y7d{bottom:94.059984pt;}
.ydc{bottom:99.489067pt;}
.ydb{bottom:99.489197pt;}
.y5{bottom:99.652933pt;}
.y3e{bottom:101.914421pt;}
.y7c{bottom:104.121317pt;}
.y88{bottom:105.333333pt;}
.yd9{bottom:109.419544pt;}
.yda{bottom:109.419733pt;}
.y3d{bottom:111.975755pt;}
.y3c{bottom:122.037088pt;}
.yd8{bottom:122.176400pt;}
.y7b{bottom:122.956133pt;}
.y3b{bottom:132.098421pt;}
.y7a{bottom:133.017467pt;}
.yd7{bottom:134.135333pt;}
.y3a{bottom:142.159755pt;}
.y79{bottom:143.078800pt;}
.y39{bottom:153.004957pt;}
.y78{bottom:153.140133pt;}
.yd6{bottom:153.648251pt;}
.y38{bottom:163.458683pt;}
.yd5{bottom:163.578787pt;}
.y77{bottom:167.081867pt;}
.yd4{bottom:173.509323pt;}
.y37{bottom:173.912408pt;}
.yd3{bottom:183.439859pt;}
.y75{bottom:184.358141pt;}
.y76{bottom:184.358533pt;}
.y36{bottom:184.366133pt;}
.yd2{bottom:193.370395pt;}
.y74{bottom:194.811867pt;}
.y73{bottom:194.812251pt;}
.y35{bottom:197.958933pt;}
.yd1{bottom:203.300931pt;}
.yd0{bottom:213.231467pt;}
.y72{bottom:213.647067pt;}
.y34{bottom:221.346149pt;}
.y71{bottom:223.708400pt;}
.ycf{bottom:225.190400pt;}
.y33{bottom:232.605696pt;}
.y70{bottom:233.769733pt;}
.y87{bottom:236.115013pt;}
.yce{bottom:240.521200pt;}
.y86{bottom:243.578267pt;}
.y32{bottom:243.865243pt;}
.y6f{bottom:247.711333pt;}
.ycd{bottom:250.582533pt;}
.y31{bottom:255.124789pt;}
.ycc{bottom:260.643867pt;}
.y6e{bottom:265.112267pt;}
.y30{bottom:266.522451pt;}
.ycb{bottom:270.705200pt;}
.y6d{bottom:275.173600pt;}
.y2f{bottom:275.930712pt;}
.yca{bottom:280.766533pt;}
.y2e{bottom:285.201773pt;}
.y6c{bottom:285.234933pt;}
.yc9{bottom:290.827867pt;}
.y6b{bottom:295.296267pt;}
.y2d{bottom:295.655499pt;}
.yc8{bottom:304.225867pt;}
.ybc{bottom:304.227696pt;}
.y6a{bottom:305.357600pt;}
.y2c{bottom:306.109224pt;}
.yb2{bottom:306.450336pt;}
.yc7{bottom:314.679592pt;}
.ybb{bottom:314.681421pt;}
.y69{bottom:315.418933pt;}
.y2b{bottom:316.562949pt;}
.yb1{bottom:316.904061pt;}
.y68{bottom:325.480267pt;}
.y2a{bottom:327.016675pt;}
.yc6{bottom:328.095923pt;}
.yba{bottom:328.097752pt;}
.yb0{bottom:330.320392pt;}
.y67{bottom:335.541600pt;}
.y29{bottom:337.470400pt;}
.yc5{bottom:338.549648pt;}
.yb9{bottom:338.551477pt;}
.yaf{bottom:340.774117pt;}
.y66{bottom:345.602933pt;}
.y28{bottom:348.100267pt;}
.ya7{bottom:348.121635pt;}
.yc4{bottom:351.965979pt;}
.y65{bottom:355.664267pt;}
.ya6{bottom:358.575360pt;}
.yc3{bottom:362.419704pt;}
.yb8{bottom:362.421533pt;}
.yae{bottom:364.644173pt;}
.y64{bottom:365.725600pt;}
.y27{bottom:367.656291pt;}
.ya5{bottom:369.029085pt;}
.yc2{bottom:372.873429pt;}
.yb7{bottom:372.875259pt;}
.yad{bottom:375.097899pt;}
.y63{bottom:377.815200pt;}
.y26{bottom:378.110016pt;}
.y25{bottom:388.563741pt;}
.yc1{bottom:389.994160pt;}
.yac{bottom:392.218629pt;}
.ya4{bottom:395.861747pt;}
.y24{bottom:399.017467pt;}
.y62{bottom:399.851875pt;}
.yc0{bottom:400.447885pt;}
.yb6{bottom:400.448800pt;}
.yab{bottom:402.672355pt;}
.ya3{bottom:406.315472pt;}
.y61{bottom:410.958672pt;}
.yaa{bottom:413.126080pt;}
.y23{bottom:413.351200pt;}
.ybf{bottom:413.864216pt;}
.yb5{bottom:413.865131pt;}
.ya2{bottom:416.769197pt;}
.y60{bottom:422.065469pt;}
.ya9{bottom:423.579805pt;}
.ya1{bottom:427.222923pt;}
.ybe{bottom:427.280547pt;}
.yb4{bottom:427.281461pt;}
.y5f{bottom:433.172267pt;}
.y22{bottom:434.236949pt;}
.ya0{bottom:441.517333pt;}
.ybd{bottom:441.574957pt;}
.yb3{bottom:441.575872pt;}
.ya8{bottom:441.578616pt;}
.y21{bottom:444.690675pt;}
.y5e{bottom:448.159067pt;}
.y20{bottom:455.144400pt;}
.y9f{bottom:458.415733pt;}
.y5d{bottom:465.560000pt;}
.y1f{bottom:469.478133pt;}
.y9e{bottom:472.357333pt;}
.y5c{bottom:475.621333pt;}
.y5b{bottom:485.682667pt;}
.y1e{bottom:487.902760pt;}
.y9d{bottom:490.411467pt;}
.y5a{bottom:495.744000pt;}
.y1d{bottom:498.356485pt;}
.y9c{bottom:500.472800pt;}
.y59{bottom:505.805333pt;}
.y1c{bottom:508.810211pt;}
.y9b{bottom:514.414400pt;}
.y1b{bottom:519.263936pt;}
.y58{bottom:519.746933pt;}
.y1a{bottom:529.717661pt;}
.y9a{bottom:532.468667pt;}
.y19{bottom:540.171387pt;}
.y57{bottom:540.393867pt;}
.y99{bottom:542.530000pt;}
.y56{bottom:550.455200pt;}
.y98{bottom:552.591333pt;}
.y18{bottom:558.814123pt;}
.y55{bottom:560.516533pt;}
.y97{bottom:566.532933pt;}
.y17{bottom:569.266933pt;}
.y54{bottom:570.577867pt;}
.y16{bottom:583.600667pt;}
.y53{bottom:584.519600pt;}
.y96{bottom:584.724400pt;}
.y94{bottom:594.785389pt;}
.y95{bottom:594.785733pt;}
.y52{bottom:597.737629pt;}
.y15{bottom:603.898336pt;}
.y93{bottom:604.846723pt;}
.y51{bottom:608.190440pt;}
.y13{bottom:616.993872pt;}
.y14{bottom:616.994533pt;}
.y50{bottom:618.644165pt;}
.y92{bottom:620.718933pt;}
.y4f{bottom:629.097891pt;}
.y12{bottom:629.815669pt;}
.y91{bottom:630.780267pt;}
.y4e{bottom:639.551616pt;}
.y90{bottom:640.841600pt;}
.y10{bottom:642.911075pt;}
.y11{bottom:642.911867pt;}
.y7{bottom:648.536267pt;}
.y4d{bottom:650.005341pt;}
.y8f{bottom:654.783333pt;}
.yf{bottom:655.732872pt;}
.y4c{bottom:660.459067pt;}
.y85{bottom:662.497600pt;}
.ye{bottom:668.829069pt;}
.y8e{bottom:672.837467pt;}
.y4b{bottom:674.792800pt;}
.yc{bottom:679.935603pt;}
.yd{bottom:679.935867pt;}
.y8d{bottom:682.898800pt;}
.y6{bottom:686.037733pt;}
.y8c{bottom:692.960133pt;}
.y4a{bottom:695.947333pt;}
.yb{bottom:698.333208pt;}
.y8b{bottom:703.021467pt;}
.y48{bottom:705.871467pt;}
.y49{bottom:706.008667pt;}
.ya{bottom:708.786933pt;}
.y8a{bottom:713.082800pt;}
.y47{bottom:715.932800pt;}
.y46{bottom:716.070000pt;}
.y9{bottom:723.120800pt;}
.y89{bottom:723.144133pt;}
.y45{bottom:726.131333pt;}
.ha{height:6.206892pt;}
.hb{height:8.011005pt;}
.hd{height:10.956099pt;}
.h4{height:11.423345pt;}
.h8{height:13.388998pt;}
.h3{height:17.214426pt;}
.h6{height:27.519144pt;}
.h5{height:49.141328pt;}
.h7{height:626.666667pt;}
.hc{height:630.000000pt;}
.h9{height:633.333333pt;}
.h1{height:689.333333pt;}
.h2{height:777.828000pt;}
.h0{height:793.333333pt;}
.w1{width:456.666667pt;}
.w3{width:500.000000pt;}
.w4{width:500.666667pt;}
.w2{width:548.184000pt;}
.w0{width:561.333333pt;}
.x1{left:6.841733pt;}
.x25{left:20.824515pt;}
.x9{left:22.466400pt;}
.x1b{left:26.270800pt;}
.xa{left:26.970349pt;}
.x24{left:28.000000pt;}
.x8{left:28.666667pt;}
.xd{left:29.678824pt;}
.x1a{left:32.666667pt;}
.x17{left:33.401371pt;}
.xc{left:37.237629pt;}
.x26{left:43.381128pt;}
.x18{left:44.819467pt;}
.x10{left:46.564339pt;}
.x1d{left:48.346933pt;}
.x20{left:49.765843pt;}
.x0{left:52.666667pt;}
.x12{left:61.863053pt;}
.x11{left:68.609635pt;}
.x1c{left:71.689165pt;}
.x13{left:75.659885pt;}
.x15{left:76.278200pt;}
.x14{left:78.439557pt;}
.x16{left:79.085312pt;}
.xf{left:98.388000pt;}
.x29{left:100.645101pt;}
.x28{left:103.297635pt;}
.x7{left:156.586133pt;}
.x2d{left:169.711467pt;}
.xe{left:171.056133pt;}
.x6{left:174.749467pt;}
.x2f{left:191.144851pt;}
.x5{left:205.156400pt;}
.x2a{left:207.956539pt;}
.x2e{left:232.767672pt;}
.x30{left:283.690133pt;}
.x2c{left:292.073200pt;}
.x19{left:306.228133pt;}
.x1f{left:332.428533pt;}
.x2b{left:344.857443pt;}
.x21{left:367.724000pt;}
.x27{left:374.736933pt;}
.xb{left:404.451600pt;}
.x1e{left:430.733200pt;}
.x4{left:447.911333pt;}
.x22{left:452.125600pt;}
.x3{left:476.946133pt;}
.x23{left:478.397733pt;}
.x2{left:513.640533pt;}
.x31{left:531.117600pt;}
}
